Support » Plugin: Widgetize Pages Light » Unsupported plugin for Php 7.4

  • Looks like the plugin developer has abandoned it as the incompatibility hasn’t been addressed for many weeks. This means that users have to avoid ANY plugins created by OTWthemes

  • The topic ‘Unsupported plugin for Php 7.4’ is closed to new replies.